corda / net.corda.core.contracts / InsufficientBalanceException

# InsufficientBalanceException

`class InsufficientBalanceException : FlowException`

### Constructors

<init> | `InsufficientBalanceException(amountMissing: Amount<*>)`

### Properties

amountMissing | `val amountMissing: Amount<*>`

### Inherited Properties

cause | `open val cause: Throwable?`
message | `open val message: String?`

### Functions

toString | `fun toString(): String`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`